[submodule "fml-assets"]
	path = fml-assets
	url = ssh://git@play.qtechofficial.com:9940/funnymemellama/fml-assets.git
[submodule "assets"]
	path = assets
	url = ssh://git@play.qtechofficial.com:9940/nbrooks211/animavi-assets.git
